Parallelbetrieb von Apache1.3 und 2.0 möglich?

Alles, was den Apache betrifft, kann hier besprochen werden.

Parallelbetrieb von Apache1.3 und 2.0 möglich?

Postby TimTaylor » 22. December 2007 21:18

Hallo! :D
Die Aussicht auf eine interessante Baustelle und der Drang, es besser zu machen, brachten mir die Betreuung eines nicht ganz unbekannten Forums ein. Der Server wurde kurz vor Veröffentlichung von Debian Etch installiert, ist also mittlerweile mit Apache 1.3, php4 und mysql4 etwas hinten dran.

Ich kann mir auf dem Server kaum Experimente erlauben, da auch noch andere Webseiten drauf laufen. Darum meine Frage, bevor ich irgendwas starte:

Kann ich probeweise den Apache 2.0 parallel zum 1.3er laufen lassen, indem ich den 2.0 auf einem anderen Port lauschen lasse? Ich würde dann gerne die verschiedenen Domains Stück für Stück auf den 2.0 umziehen.

Geht das? Laut Paketmanagement blockieren sich die Pakete nicht...
Danke schon mal,

timbo
TimTaylor
 
Posts: 1
Joined: 22. December 2007 20:58

Return to Apache

Who is online

Users browsing this forum: Peterzzz and 3 guests